Not logged inGosu Forums
Forum Gosu Homepage Help Search Register Login
Up Topic Gosu / Gosu News / Ludum Dare #17 on Apr. 23th–25th Weekend
- By jlnr (dev) Date 2010-03-02 11:58
The almighty Ludum Dare competition is held once again in April:

http://www.ludumdare.com/compo/2010/03/01/ludum-dare-17-april-23rd-25th-weekend/

It's gotten a bit huge, but it's still a good place to build a tiny (but complete) project and get feedback on every bit of it.

My weekend is now marked as busy, unless something major happens :)
Reply
- By jlnr (dev) Date 2010-03-02 17:10
And even though I have no idea if it's even possible to sneak Gosu in this, MAN does it sound cool! C/C++ gamedevs, take a look please. Maybe there's some old project floating around from another compo?

http://www.ludumdare.com/compo/2010/03/02/intels-march-developer-challenge/
Reply
- By jlnr (dev) Date 2010-04-18 06:59
Ludum Dare theme voting has begun! Even if there's only a 1% chance of entering you can already think about all those nice topics and vote for good ones. :)

http://www.ludumdare.com/compo/

Another nice bit about this time's LD (man gamedev compos are getting big!):

http://www.ludumdare.com/compo/2010/04/09/tojam-vs-ludum-dare/

AND another related link that I actually haven't watched fully yet, but that looks promising:

http://kotaku.com/5517715/watch-civilizations-creator-build-a-game-in-48-hours
Reply
- By deps Date 2010-04-20 20:48
I think I can squeeze in about 15 hours this time. Hopefully a bit more. Depends on how the weekend turns out.
Reply
- By jlnr (dev) Date 2010-04-24 10:56
Theme is "Islands". Expect Gosu 0.7.19 during the next hour. If anyone wants to start 7 hours late into the compo, he will not be the only one :)
Reply
- By deps Date 2010-04-24 11:14
When loading images I get this:
dyld: Symbol not found: _rb_str2cstr

Osx 10.6.3, ruby 1.9.2. 64 bit.

*runs around screaming*
Reply
- By jlnr (dev) Date 2010-04-24 11:28 Edited 2010-04-24 11:46
Aaahh!!!! X(
This is with the regular Gosu gem? Can you use 1.8 until I have time to look into this? I should upgrade the whole 1.9 business in Gosu to 1.9.2, but I don't think I'll make it this weekend. :(

Also, the place for screaming is IRC!
Reply
- By deps Date 2010-04-24 12:43
Regular gosu gem.
I can use 1.8 instead. No worries. :)
Reply
- By ickylevel Date 2010-04-25 15:26
Shit is intense. Even with a pre-made engine.
Reply
Up Topic Gosu / Gosu News / Ludum Dare #17 on Apr. 23th–25th Weekend

Powered by mwForum 2.29.1 © 1999-2013 Markus Wichitill